.classic {
    /* Game Title */
    #game-title {
        color: #ffffff;
        font-family: "Londrina Solid", sans-serif;
        letter-spacing: 5px;
        text-align: center;
        text-transform: uppercase;
    }
    
    /* Main Container */
    #main-container {
        align-items: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        min-height: 100vh;
    }
    
    /* Announcement Styles */
    #game-conclusion {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #0271b8;
        color: #ffffff;
        padding: 20px;
        border-radius: 10px;
        font-family: "Londrina Solid", sans-serif;
        font-size: 24px;
        z-index: 9999;
    }
    
    .hide {
        display: none;
    }
    
    /* Player Details */
    #player {
        background-color: #0271b8;
        border: 4px solid #ffffff;
        box-shadow: 2px 3px 5px 7px #EEEEEE;
        border-radius: 10px;
        margin-top: 50px;
        padding: 20px;
        width: 375px;
    }
    
    #player-type {
        color: #ffffff;
        font-family: "Londrina Solid", sans-serif;
        letter-spacing: 5px;
        text-align: center;
        text-transform: uppercase;
    }
    
    /* Grid Styles */
    #grid {
        background-color: #fbde0c;
        border: 3.5px solid #fbde0c;
        border-radius: 4px;
        box-shadow: 2px 3px 5px 7px #0271b8;
        margin-top: 20px;
        max-width: 600px;
        padding: 5px;
    }
    
    .row {
        display: flex;
    }
    
    .column {
        align-items: center;
        background-color: #fbde0c;
        border: 1px solid #ce970c;
        border-radius: 5px;
        display: flex;
        justify-content: center;
        height: 60px;
        margin: 5px;
        width: 60px;
    }
    
    /* Button Styles */
    .button {
        background-color: #ffffff;
        border: none;
        height: 100%;
        width: 100%;
    }
    
    .button:hover {
        background-color: #fbde0c;
        color: #ce970c;
        cursor: pointer;
        transition: 1.5s;
    }
    
    #reset-button {
        background-color: #ffffff;
        border: 2px solid #ffffff;
        border-radius: 5px;
        color: #0271b8;
        font-family: "Londrina Solid", sans-serif;
        font-size: 1.5rem;
        margin: 50px 0;
        padding: 10px 40px;
        text-transform: uppercase;
        transition: 1.5s;
    }
    
    #reset-button:hover {
        background-color: #0271b8;
        color: #ffffff;
        cursor: pointer;
        transition: 1.5s;
    }
    
    .button-player-1 {
        background-color: #000000;
        border: 2px solid #1c1d1e;
        border-radius: 50%;
        height: 50px;
        width: 50px;
    }
    
    .button-player-2 {
        background-color: #fa4846;
        border: 2px solid #fa4846;
        border-radius: 50%;
        height: 50px;
        width: 50px;
    }
}

/* Media query for mobile devices */
@media (max-width: 480px) {
    .classic #player, .classic #grid {
        width: 300px; /* Adjusted for smaller screens */
    }

    .classic .column {
        height: 30px; /* Adjusted for mobile screens */
        width: 30px;  /* Adjusted for mobile screens */
    }

    .classic .button-player-1, .classic .button-player-2 {
        height: 25px;
        width: 25px;
        border-radius: 50%;
    }
}



.after-hours {
       
    /* Game Title */
    
    #game-title {
        color: #ff0000;
        font-family: "Nosifer", sans-serif;
        letter-spacing: 5px;
        text-align: center;
        text-transform: uppercase;
    }
       
    /* Main Container */
    
    #main-container {
        align-items: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        min-height: 100vh;
    }
    
    /* Add these styles to style the announcement */
    #game-conclusion {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #000000;
        color: #00FF00;
        padding: 20px;
        border-radius: 10px;
        font-family: "Nosifer", sans-serif;
        font-size: 24px;
        z-index: 9999;
    }
    
    .hide {
        display: none;
    }
    
    
    /* Player Details */
    
    #player {
        background-color: #000000;
        border: 4px solid #ff6f00;
        box-shadow: 2px 3px 5px 7px #EEEEEE;
        border-radius: 10px;
        margin-top: 50px;
        padding: 20px;
        width: 375px;
    }
    
    #player-type {
        color: #ff6f00;
        font-family: "Nosifer", sans-serif;
        letter-spacing: 5px;
        text-align: center;
        text-transform: uppercase;
    }
    
    /* Grid */
    
    #grid {
        background-color: #000000;
        border: 3.5px #ff0000;
        border-radius: 4px;
        box-shadow: 2px 3px 5px 7px #EEEEEE;
        margin-top: 20px;
        max-width: 600px;
        padding: 5px;
    }
    
    /* Grid Row */
    
    .row {
        display: flex;
    }
    
    /* Grid Column */
    
    .column {
        align-items: center;
        background-color: #ff0000;
        border: 1px solid  #ff6f00;
        border-radius: 5px;
        display: flex;
        justify-content: center;
        height: 60px;
        margin: 5px;
        width:  60px;
    }
    
    /* Buttons */
    
    .button {
        background-color: #EEEEEE;
        border: none;
        height: 100%;
        padding: 0;
        width: 100%;
    }
    
    .button:hover {
        background-color: #000000;
        color: #EEEEEE;
        cursor: pointer;
        transition: 1.5s;
    }
    
    #reset-button {
        background-color: #000000;
        border: 2px solid #ff6f00;
        border-radius: 5px;
        color: #ff0000;
        font-family: "Nosifer", sans-serif;
        font-size: 1.5rem;
        margin: 50px 0;
        padding: 10px 40px;
        text-transform: uppercase;
        transition: 1.5s;
    }
    
    #reset-button:hover {
        background-color: #000000;
        color: #00FF00;
        cursor: pointer;
        transition: 1.5s;
    }
    
    /* Player - 1 Buttons */
    
    .button-player-1 {
        background-color: #000000;
        border: 2px solid #000000;
        border-radius: 50%;
        color: #000000;
        height:  50px;
        width: 50px;
    }
    
    /* Player - 2 Buttons */
    
    .button-player-2 {
        background-color: #EEEEEE;
        border: 2px solid #EEEEEE;
        border-radius: 50%;
        color: #EEEEEE;
        height:  50px;
        width: 50px;
    }
}

/* Media query for mobile devices */
@media (max-width: 480px) {
    .after-hours #player, .after-hours #grid {
        width: 300px; /* Adjusted for smaller screens */
    }

    .after-hours .column {
        height: 30px; /* Adjusted for mobile screens */
        width: 30px;  /* Adjusted for mobile screens */
    }

    .after-hours .button-player-1, .after-hours .button-player-2 {
        height: 25px;
        width: 25px;
        border-radius: 50%;
    }
}

.pac-man {

/* Game Title */

#game-title {
    color: #fefefe;
    font-family: "Press Start 2P", system-ui;
    letter-spacing: 5px;
    text-align: center;
    text-transform: uppercase;
}
   
/* Main Container */

#main-container {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 100vh;
}

/* Add these styles to style the announcement */
#game-conclusion {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #030303;
    color: #f2ad4a;
    padding: 20px;
    border-radius: 10px;
    font-size: 24px;
    z-index: 9999;
}

.hide {
    display: none;
}


/* Player Details */

#player {
    background-color: #030303;
    border: 4px solid #102ad8;
    box-shadow: 2px 3px 5px 7px #102ad8;
    border-radius: 10px;
    margin-top: 50px;
    padding: 20px;
    width: 375px;
}

#player-type {
    color: #fffd5c;
    font-family: "Press Start 2P", system-ui;
    letter-spacing: 5px;
    text-align: center;
    text-transform: uppercase;
}

/* Grid */

#grid {
    background-color: #030303;
    border: 3.5px #102ad8;
    border-radius: 4px;
    box-shadow: 2px 3px 5px 7px #102ad8;
    margin-top: 20px;
    max-width: 600px;
    padding: 5px;
}

/* Grid Row */

.row {
    display: flex;
}

/* Grid Column */

.column {
    align-items: center;
    background-color: #102ad8;
    border: 1px solid  #fefefe;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    height: 60px;
    margin: 5px;
    width:  60px;
}

/* Buttons */

.button {
    background-color: #030303;
    border: none;
    height: 100%;
    padding: 0;
    width: 100%;
}

.button:hover {
    background-color: #f9a6db;
    color: #fefefe;
    cursor: pointer;
    transition: 1.5s;
}

#reset-button {
    background-color: #030303;
    border: 2px solid #102ad8;
    border-radius: 5px;
    color: #fefefe;
    font-family: "Press Start 2P", system-ui;
    font-size: 1.5rem;
    margin: 50px 0;
    padding: 10px 40px;
    text-transform: uppercase;
    transition: 1.5s;
}

#reset-button:hover {
    background-color: #030303;
    color: #f2ad4a;
    cursor: pointer;
    transition: 1.5s;
}

/* Player - 1 Buttons */

.button-player-1 {
    background-color: #f50500;
    border: 2px solid #f50500;
    border-radius: 50%;
    color: #000000;
    height:  50px;
    width: 50px;
}

/* Player - 2 Buttons */

.button-player-2 {
    background-color: #00ffcc;
    border: 2px solid #00ffcc;
    border-radius: 50%;
    color: #fefefe;
    height:  50px;
    width: 50px;
}
}

/* Media query for mobile devices */
@media (max-width: 480px) {
    .pac-man #player, .pac-man #grid {
        width: 300px; /* Adjusted for smaller screens */
    }

    .pac-man .column {
        height: 30px; /* Adjusted for mobile screens */
        width: 30px;  /* Adjusted for mobile screens */
    }

    .pac-man .button-player-1, .pac-man .button-player-2 {
        height: 25px;
        width: 25px;
        border-radius: 50%;
    }
}

.ice-pop {
    
    /* Game Title */
    
    #game-title {
        color: #eb2221;
        font-family: "Cherry Bomb One", system-ui;
        letter-spacing: 5px;
        text-align: center;
        text-transform: uppercase;
    }
       
    /* Main Container */
    
    #main-container {
        align-items: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        min-height: 100vh;
    }
    
    /* Add these styles to style the announcement */
    #game-conclusion {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #f9f9fb;
        color: #eb2221;
        padding: 20px;
        border-radius: 10px;
        font-size: 24px;
        z-index: 9999;
    }
    
    .hide {
        display: none;
    }
    
    
    /* Player Details */
    
    #player {
        background-color: #f9f9fb;
        border: 4px solid #0b89ba;
        box-shadow: 2px 3px 5px 7px #e5e5e2;
        border-radius: 10px;
        margin-top: 50px;
        padding: 20px;
        width: 375px;
    }
    
    #player-type {
        color: #0b89ba;
        font-family: "Cherry Bomb One", system-ui;
        letter-spacing: 5px;
        text-align: center;
        text-transform: uppercase;
    }
    
    /* Grid */
    
    #grid {
        background-color: #f9f9fb;
        border: 3.5px #f9f9fb;
        border-radius: 4px;
        box-shadow: 2px 3px 5px 7px #0b89ba;
        margin-top: 20px;
        max-width: 600px;
        padding: 5px;
    }
    
    /* Grid Row */
    
    .row {
        display: flex;
    }
    
    /* Grid Column */
    
    .column {
        align-items: center;
        background-color: #f9f9fb;
        border: 1px solid  #f9f9fb;
        border-radius: 5px;
        display: flex;
        justify-content: center;
        height: 60px;
        margin: 5px;
        width:  60px;
    }
    
    /* Buttons */
    
    .button {
        background-color: #e5e5e2;
        border: none;
        height: 100%;
        padding: 0;
        width: 100%;
    }
    
    .button:hover {
        background-color: #f9f9fb;
        color: #f9f9fb;
        cursor: pointer;
        transition: 1.5s;
    }
    
    #reset-button {
        background-color: #f9f9fb;
        border: 2px solid #0b89ba;
        border-radius: 5px;
        color: #eb2221;
        font-family: "Cherry Bomb One", system-ui;
        font-size: 1.5rem;
        margin: 50px 0;
        padding: 10px 40px;
        text-transform: uppercase;
        transition: 1.5s;
    }
    
    #reset-button:hover {
        background-color: #f9f9fb;
        color: #0081C9;
        cursor: pointer;
        transition: 1.5s;
    }
    
    /* Player - 1 Buttons */
    
    .button-player-1 {
        background-color: #eb2221;
        border: 2px solid #f9f9fb;
        border-radius: 50%;
        color: #0081C9;
        height:  50px;
        width: 50px;
    }
    
    /* Player - 2 Buttons */
    
    .button-player-2 {
        background-color: #0b89ba;
        border: 2px solid #f9f9fb;
        border-radius: 50%;
        color: #eb2221;
        height:  50px;
        width: 50px;
    }
}

/* Media query for mobile devices */
@media (max-width: 480px) {
    .ice-pop #player, .ice-pop #grid {
        width: 300px; /* Adjusted for smaller screens */
    }

    .ice-pop .column {
        height: 30px; /* Adjusted for mobile screens */
        width: 30px;  /* Adjusted for mobile screens */
    }

    .ice-pop .button-player-1, .ice-pop .button-player-2 {
        height: 25px;
        width: 25px;
        border-radius: 50%;
    }
}

.vice-city {

/* Game Title */

#game-title {
    color: #ffffff;
    font-family: "Bungee Shade", sans-serif;
    letter-spacing: 5px;
    text-align: center;
    text-transform: uppercase;
}
   
/* Main Container */

#main-container {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 100vh;
}

/* Add these styles to style the announcement */
#game-conclusion {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #000000;
    color: #ffffff;
    padding: 20px;
    border-radius: 10px;
    font-family: "Bungee Shade", sans-serif;
    font-size: 24px;
    z-index: 9999;
}

.hide {
    display: none;
}


/* Player Details */

#player {
    background-color: #000000;
    border: 4px solid #705dd0;
    box-shadow: 2px 3px 5px 7px #ab2a7a;
    border-radius: 10px;
    margin-top: 50px;
    padding: 20px;
    width: 375px;
}

#player-type {
    color: #ffffff;
    font-family: "Bungee Shade", sans-serif;
    letter-spacing: 5px;
    text-align: center;
    text-transform: uppercase;
}

/* Grid */

#grid {
    background-color: #000000;
    border: 3.5px #705dd0;
    border-radius: 4px;
    box-shadow: 2px 3px 5px 7px #ab2a7a;
    margin-top: 20px;
    max-width: 600px;
    padding: 5px;
}

/* Grid Row */

.row {
    display: flex;
}

/* Grid Column */

.column {
    align-items: center;
    background-color: #705dd0;
    border: 1px solid  #ab2a7a;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    height: 60px;
    margin: 5px;
    width:  60px;
}

/* Buttons */

.button {
    background-color: #EEEEEE;
    border: none;
    height: 100%;
    padding: 0;
    width: 100%;
}

.button:hover {
    background-color: #ab2a7a;
    color: #ab2a7a;;
    cursor: pointer;
    transition: 1.5s;
}

#reset-button {
    background-color: #000000;
    border: 2px solid #ab2a7a;
    border-radius: 5px;
    color: #ffffff;
    font-family: "Bungee Shade", sans-serif;
    font-size: 1.5rem;
    margin: 50px 0;
    padding: 10px 40px;
    text-transform: uppercase;
    transition: 1.5s;
}

#reset-button:hover {
    background-color: #705dd0;
    color: #ab2a7a;
    cursor: pointer;
    transition: 1.5s;
}

/* Player - 1 Buttons */

.button-player-1 {
    background-color: #cab7d7;
    border: 2px solid #000000;
    border-radius: 50%;
    color: #000000;
    height:  50px;
    width: 50px;
}

/* Player - 2 Buttons */

.button-player-2 {
    background-color: #494e3c;
    border: 2px solid #3d1427;
    border-radius: 50%;
    color: #EEEEEE;
    height:  50px;
    width: 50px;
}
}

/* Media query for mobile devices */
@media (max-width: 480px) {
    .vice-city #player, .vice-city #grid {
        width: 300px; /* Adjusted for smaller screens */
    }

    .vice-city .column {
        height: 30px; /* Adjusted for mobile screens */
        width: 30px;  /* Adjusted for mobile screens */
    }

    .vice-city .button-player-1, .vice-city .button-player-2 {
        height: 25px;
        width: 25px;
        border-radius: 50%;
    }
}

.star-wars {
    
    /* Game Title */
    
    #game-title {
        color: #ffe724;
        font-family: "Notable", sans-serif;
        letter-spacing: 5px;
        text-align: center;
        text-transform: uppercase;
    }
       
    /* Main Container */
    
    #main-container {
        align-items: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
        min-height: 100vh;
    }
    
    /* Add these styles to style the announcement */
    #game-conclusion {
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: #0a0811;
        color: #ffe724;
        padding: 20px;
        border-radius: 10px;
        font-family: "Notable", sans-serif;
        font-size: 24px;
        z-index: 9999;
    }
    
    .hide {
        display: none;
    }
    
    
    /* Player Details */
    
    #player {
        background-color: #0a0811;
        border: 4px solid #ffe724;
        box-shadow: 2px 3px 5px 7px #EEEEEE;
        border-radius: 10px;
        margin-top: 50px;
        padding: 20px;
        width: 375px;
    }
    
    #player-type {
        color: #ffffff;
        font-family: "Notable", sans-serif;
        letter-spacing: 5px;
        text-align: center;
        text-transform: uppercase;
    }
    
    /* Grid */
    
    #grid {
        background-color: #0a0811;
        border: 3.5px #ffe724;
        border-radius: 4px;
        box-shadow: 2px 3px 5px 7px #EEEEEE;
        margin-top: 20px;
        max-width: 600px;
        padding: 5px;
    }
    
    /* Grid Row */
    
    .row {
        display: flex;
    }
    
    /* Grid Column */
    
    .column {
        align-items: center;
        background-color: #ffe724;
        border: 1px solid  #ffe724;
        border-radius: 5px;
        display: flex;
        justify-content: center;
        height: 60px;
        margin: 5px;
        width:  60px;
    }
    
    /* Buttons */
    
    .button {
        background-color: #EEEEEE;
        border: none;
        height: 100%;
        padding: 0;
        width: 100%;
    }
    
    .button:hover {
        background-color: #0a0811;
        color: #EEEEEE;
        cursor: pointer;
        transition: 1.5s;
    }
    
    #reset-button {
        background-color: #0a0811;
        border: 2px solid #ffe724;
        border-radius: 5px;
        color: #a9252d;
        font-family: "Notable", sans-serif;
        font-size: 1.5rem;
        margin: 50px 0;
        padding: 10px 40px;
        text-transform: uppercase;
        transition: 1.5s;
    }
    
    #reset-button:hover {
        background-color: #0a0811;
        color: #0944d0;
        cursor: pointer;
        transition: 1.5s;
    }
    
    /* Player - 1 Buttons */
    
    .button-player-1 {
        background-color: #a9252d;
        border: 2px solid #0a0811;
        border-radius: 50%;
        color: #0a0811;
        height:  50px;
        width: 50px;
    }
    
    /* Player - 2 Buttons */
    
    .button-player-2 {
        background-color: #0944d0;
        border: 2px solid #EEEEEE;
        border-radius: 50%;
        color: #EEEEEE;
        height:  50px;
        width: 50px;
    }
    }

    /* Media query for mobile devices */
@media (max-width: 480px) {
    .star-wars #player, .star-wars #grid {
        width: 300px; /* Adjusted for smaller screens */
    }

    .star-wars .column {
        height: 30px; /* Adjusted for mobile screens */
        width: 30px;  /* Adjusted for mobile screens */
    }

    .star-wars .button-player-1, .star-wars .button-player-2 {
        height: 25px;
        width: 25px;
        border-radius: 50%;
    }
}
    
    .barbie {
        
        /* Game Title */
        
        #game-title {
            color: #ffd6e8;
            font-family: "Lobster Two", sans-serif;
            letter-spacing: 5px;
            text-align: center;
            text-transform: uppercase;
        }
           
        /* Main Container */
        
        #main-container {
            align-items: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            min-height: 100vh;
        }
        
        /* Add these styles to style the announcement */
        #game-conclusion {
            position: fixed;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background-color: #f086b9;
            color: #edf03f;
            padding: 20px;
            border-radius: 10px;
            font-family: "Lobster Two", sans-serif;
            font-size: 24px;
            z-index: 9999;
        }
        
        .hide {
            display: none;
        }
        
        
        /* Player Details */
        
        #player {
            background-color: #f086b9;
            border: 4px solid #f086b9;
            box-shadow: 2px 3px 5px 7px #edf03f;
            border-radius: 10px;
            margin-top: 50px;
            padding: 20px;
            width: 375px;
        }
        
        #player-type {
            color: #edf03f;
            font-family: "Lobster Two", sans-serif;
            letter-spacing: 5px;
            text-align: center;
            text-transform: uppercase;
        }
        
        /* Grid */
        
        #grid {
            background-color: #f086b9;
            border: 3.5px #edf03f;
            border-radius: 4px;
            box-shadow: 2px 3px 5px 7px #edf03f;
            margin-top: 20px;
            max-width: 600px;
            padding: 5px;
        }
        
        /* Grid Row */
        
        .row {
            display: flex;
        }
        
        /* Grid Column */
        
        .column {
            align-items: center;
            background-color: #edf03f;
            border: 1px solid  #f086b9;
            border-radius: 5px;
            display: flex;
            justify-content: center;
            height: 60px;
            margin: 5px;
            width:  60px;
        }
        
        /* Buttons */
        
        .button {
            background-color: #EEEEEE;
            border: none;
            height: 100%;
            padding: 0;
            width: 100%;
        }
        
        .button:hover {
            background-color: #eed9e0;
            color: #EEEEEE;
            cursor: pointer;
            transition: 1.5s;
        }
        
        #reset-button {
            background-color: #f086b9;
            border: 2px solid #edf03f;
            border-radius: 5px;
            color: #edf03f;
            font-family: "Lobster Two", sans-serif;
            font-size: 1.5rem;
            margin: 50px 0;
            padding: 10px 40px;
            text-transform: uppercase;
            transition: 1.5s;
        }
        
        #reset-button:hover {
            background-color: #edf03f;
            color: #f086b9;
            cursor: pointer;
            transition: 1.5s;
        }
        
        /* Player - 1 Buttons */
        
        .button-player-1 {
            background-color: #bcc078;
            border: 2px solid #bcc078;
            border-radius: 50%;
            color: #000000;
            height:  50px;
            width: 50px;
        }
        
        /* Player - 2 Buttons */
        
        .button-player-2 {
            background-color: #cc219e;
            border: 2px solid #cd485d;
            border-radius: 50%;
            color: #EEEEEE;
            height:  50px;
            width: 50px;
        }
        }

        /* Media query for mobile devices */
@media (max-width: 480px) {
    .barbie #player, .barbie #grid {
        width: 300px; /* Adjusted for smaller screens */
    }

    .barbie .column {
        height: 30px; /* Adjusted for mobile screens */
        width: 30px;  /* Adjusted for mobile screens */
    }

    .barbie .button-player-1, .barbie .button-player-2 {
        height: 25px;
        width: 25px;
        border-radius: 50%;
    }
}
        
.ferrari {
            
/* Game Title */
            
            #game-title {
                color: #000000;
                font-family: "Rubik Wet Paint", system-ui;
                letter-spacing: 5px;
                text-align: center;
                text-transform: uppercase;
            }
               
            /* Main Container */
            
            #main-container {
                align-items: center;
                display: flex;
                flex-direction: column;
                justify-content: center;
                min-height: 100vh;
            }
            
            /* Add these styles to style the announcement */
            #game-conclusion {
                position: fixed;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                background-color: #FFF200;
                color: #000000;
                padding: 20px;
                border-radius: 10px;
                font-family: "Rubik Wet Paint", system-ui;;
                font-size: 24px;
                z-index: 9999;
            }
            
            .hide {
                display: none;
            }
            
            
            /* Player Details */
            
            #player {
                background-color: #FFF200;
                border: 4px solid #000000;
                box-shadow: 2px 3px 5px 7px #FFF200;
                border-radius: 10px;
                margin-top: 50px;
                padding: 20px;
                width: 375px;
            }
            
            #player-type {
                color: #000000;
                font-family: "Rubik Wet Paint", system-ui;
                letter-spacing: 5px;
                text-align: center;
                text-transform: uppercase;
            }
            
            /* Grid */
            
            #grid {
                background-color: #EF1A2D;
                border: 3.5px #EF1A2D;
                border-radius: 4px;
                box-shadow: 2px 3px 5px 7px #00A551;
                margin-top: 20px;
                max-width: 600px;
                padding: 5px;
            }
            
            /* Grid Row */
            
            .row {
                display: flex;
            }
            
            /* Grid Column */
            
            .column {
                align-items: center;
                background-color: #796362;
                border: 1px solid  #FFF200;
                border-radius: 5px;
                display: flex;
                justify-content: center;
                height: 60px;
                margin: 5px;
                width:  60px;
            }
            
            /* Buttons */
            
            .button {
                background-color: #EEEEEE;
                border: none;
                height: 100%;
                padding: 0;
                width: 100%;
            }
            
            .button:hover {
                background-color: #796362;
                color: #EEEEEE;
                cursor: pointer;
                transition: 1.5s;
            }
            
            #reset-button {
                background-color: #ffffff;
                border: 2px solid #00A551;
                border-radius: 5px;
                color: #EF1A2D;
                font-family: "Rubik Wet Paint", system-ui;
                font-size: 1.5rem;
                margin: 50px 0;
                padding: 10px 40px;
                text-transform: uppercase;
                transition: 1.5s;
            }
            
            #reset-button:hover {
                background-color: #FFF200;
                color: #000000;
                cursor: pointer;
                transition: 1.5s;
            }
            
            /* Player - 1 Buttons */
            
            .button-player-1 {
                background-color: #EF1A2D;
                border: 2px solid #000000;
                border-radius: 50%;
                color: #000000;
                height:  50px;
                width: 50px;
            }
            
            /* Player - 2 Buttons */
            
            .button-player-2 {
                background-color: #000000;
                border: 2px solid #000000;
                border-radius: 50%;
                color: #000000;
                height:  50px;
                width: 50px;
            }
            }

            /* Media query for mobile devices */
@media (max-width: 480px) {
    .ferrari #player, .ferrari #grid {
        width: 300px; /* Adjusted for smaller screens */
    }

    .ferrari .column {
        height: 30px; /* Adjusted for mobile screens */
        width: 30px;  /* Adjusted for mobile screens */
    }

    .ferrari .button-player-1, .ferrari .button-player-2 {
        height: 25px;
        width: 25px;
        border-radius: 50%;
    }
}

            .mercedes {
                
                /* Game Title */
                
                #game-title {
                    color: #565F64;
                    font-family: "Gajraj One", sans-serif;
                    letter-spacing: 5px;
                    text-align: center;
                    text-transform: uppercase;
                }
                   
                /* Main Container */
                
                #main-container {
                    align-items: center;
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    min-height: 100vh;
                }
                
                /* Add these styles to style the announcement */
                #game-conclusion {
                    position: fixed;
                    top: 50%;
                    left: 50%;
                    transform: translate(-50%, -50%);
                    background-color: #00A19B;
                    color: #ffffff;
                    padding: 20px;
                    border-radius: 10px;
                    font-family: "Gajraj One", sans-serif;
                    font-size: 24px;
                    z-index: 9999;
                }
                
                .hide {
                    display: none;
                }
                
                
                /* Player Details */
                
                #player {
                    background-color: #ffffff;
                    border: 4px solid #00A19B;
                    box-shadow: 2px 3px 5px 7px #EEEEEE;
                    border-radius: 10px;
                    margin-top: 50px;
                    padding: 20px;
                    width: 375px;
                }
                
                #player-type {
                    color: #C8CCCE;
                    font-family: "Gajraj One", sans-serif;
                    letter-spacing: 5px;
                    text-align: center;
                    text-transform: uppercase;
                }
                
                /* Grid */
                
                #grid {
                    background-color: #EEEEEE;
                    border: 3.5px #565F64;
                    border-radius: 4px;
                    box-shadow: 2px 3px 5px 7px #ffffff;
                    margin-top: 20px;
                    max-width: 600px;
                    padding: 5px;
                }
                
                /* Grid Row */
                
                .row {
                    display: flex;
                }
                
                /* Grid Column */
                
                .column {
                    align-items: center;
                    background-color: #565F64;
                    border: 1px solid  #ffffff;
                    border-radius: 5px;
                    display: flex;
                    justify-content: center;
                    height: 60px;
                    margin: 5px;
                    width:  60px;
                }
                
                /* Buttons */
                
                .button {
                    background-color: #EEEEEE;
                    border: none;
                    height: 100%;
                    padding: 0;
                    width: 100%;
                }
                
                .button:hover {
                    background-color: #000000;
                    color: #EEEEEE;
                    cursor: pointer;
                    transition: 1.5s;
                }
                
                #reset-button {
                    background-color: #ffffff;
                    border: 2px solid #EEEEEE;
                    border-radius: 5px;
                    color: #565F64;
                    font-family: "Gajraj One", sans-serif;
                    font-size: 1.5rem;
                    margin: 50px 0;
                    padding: 10px 40px;
                    text-transform: uppercase;
                    transition: 1.5s;
                }
                
                #reset-button:hover {
                    background-color: #000000;
                    color: #EEEEEE;
                    cursor: pointer;
                    transition: 1.5s;
                }
                
                /* Player - 1 Buttons */
                
                .button-player-1 {
                    background-color: #00A19B;
                    border: 2px solid #565F64;
                    border-radius: 50%;
                    color: #565F64;
                    height:  50px;
                    width: 50px;
                }
                
                /* Player - 2 Buttons */
                
                .button-player-2 {
                    background-color: #EEEEEE;
                    border: 2px solid #EEEEEE;
                    border-radius: 50%;
                    color: #565F64;
                    height:  50px;
                    width: 50px;
                }
                }

                /* Media query for mobile devices */
@media (max-width: 480px) {
    .mercedes #player, .mercedes #grid {
        width: 300px; /* Adjusted for smaller screens */
    }

    .mercedes .column {
        height: 30px; /* Adjusted for mobile screens */
        width: 30px;  /* Adjusted for mobile screens */
    }

    .mercedes .button-player-1, .mercedes .button-player-2 {
        height: 25px;
        width: 25px;
        border-radius: 50%;
    }
}

                .red-bull {
                    
                    /* Game Title */
                    
                    #game-title {
                        color: #E30118;
                        font-family: "Noto Sans Rejang", sans-serif;
                        letter-spacing: 5px;
                        text-align: center;
                        text-transform: uppercase;
                    }
                       
                    /* Main Container */
                    
                    #main-container {
                        align-items: center;
                        display: flex;
                        flex-direction: column;
                        justify-content: center;
                        min-height: 100vh;
                    }
                    
                    /* Add these styles to style the announcement */
                    #game-conclusion {
                        position: fixed;
                        top: 50%;
                        left: 50%;
                        transform: translate(-50%, -50%);
                        background-color: #352e3d;
                        color: #FDD900;
                        padding: 20px;
                        border-radius: 10px;
                        font-family: "Noto Sans Rejang", sans-serif;
                        font-size: 24px;
                        z-index: 9999;
                    }
                    
                    .hide {
                        display: none;
                    }
                    
                    
                    /* Player Details */
                    
                    #player {
                        background-color: #352e3d;
                        border: 4px solid #C0BFBF;
                        box-shadow: 2px 3px 5px 7px #C0BFBF;
                        border-radius: 10px;
                        margin-top: 50px;
                        padding: 20px;
                        width: 375px;
                    }
                    
                    #player-type {
                        color: #FDD900;
                        font-family: "Noto Sans Rejang", sans-serif;
                        letter-spacing: 5px;
                        text-align: center;
                        text-transform: uppercase;
                    }
                    
                    /* Grid */
                    
                    #grid {
                        background-color: #352e3d;
                        border: 3.5px #E30118;
                        border-radius: 4px;
                        box-shadow: 2px 3px 5px 7px #C0BFBF;
                        margin-top: 20px;
                        max-width: 600px;
                        padding: 5px;
                    }
                    
                    /* Grid Row */
                    
                    .row {
                        display: flex;
                    }
                    
                    /* Grid Column */
                    
                    .column {
                        align-items: center;
                        background-color: #E30118;
                        border: 1px solid #352e3d;
                        border-radius: 5px;
                        display: flex;
                        justify-content: center;
                        height: 60px;
                        margin: 5px;
                        width:  60px;
                    }
                    
                    /* Buttons */
                    
                    .button {
                        background-color: #e2e4e9;
                        border: none;
                        height: 100%;
                        padding: 0;
                        width: 100%;
                    }
                    
                    .button:hover {
                        background-color: #352e3d;
                        color: #C0BFBF;
                        cursor: pointer;
                        transition: 1.5s;
                    }
                    
                    #reset-button {
                        background-color: #352e3d;
                        border: 2px solid #FDD900;
                        border-radius: 5px;
                        color: #E30118;
                        font-family: "Noto Sans Rejang", sans-serif;
                        font-size: 1.5rem;
                        margin: 50px 0;
                        padding: 10px 40px;
                        text-transform: uppercase;
                        transition: 1.5s;
                    }
                    
                    #reset-button:hover {
                        background-color: #C0BFBF;
                        color: #352e3d;
                        cursor: pointer;
                        transition: 1.5s;
                    }
                    
                    /* Player - 1 Buttons */
                    
                    .button-player-1 {
                        background-color: #C0BFBF;
                        border: 2px solid #352e3d;
                        border-radius: 50%;
                        color: #000000;
                        height:  50px;
                        width: 50px;
                    }
                    
                    /* Player - 2 Buttons */
                    
                    .button-player-2 {
                        background-color: #352e3d;
                        border: 2px solid #C0BFBF;
                        border-radius: 50%;
                        color: #ffffff;
                        height:  50px;
                        width: 50px;
                    }
                    }

                    /* Media query for mobile devices */
@media (max-width: 480px) {
    .red-bull #player, .red-bull #grid {
        width: 300px; /* Adjusted for smaller screens */
    }

    .red-bull .column {
        height: 30px; /* Adjusted for mobile screens */
        width: 30px;  /* Adjusted for mobile screens */
    }

    .red-bull .button-player-1, .red-bull .button-player-2 {
        height: 25px;
        width: 25px;
        border-radius: 50%;
    }
}

                    .mocha {
                        
                        /* Game Title */
                        
                        #game-title {
                            color: #594235;
                            font-family: "Libre Barcode 39 Text", system-ui;
                            letter-spacing: 5px;
                            text-align: center;
                            text-transform: uppercase;
                        }
                           
                        /* Main Container */
                        
                        #main-container {
                            align-items: center;
                            display: flex;
                            flex-direction: column;
                            justify-content: center;
                            min-height: 100vh;
                        }
                        
                        /* Add these styles to style the announcement */
                        #game-conclusion {
                            position: fixed;
                            top: 50%;
                            left: 50%;
                            transform: translate(-50%, -50%);
                            background-color: #4b382c;
                            color: #906f5e;
                            padding: 20px;
                            border-radius: 10px;
                            font-family: "Libre Barcode 39 Text", system-ui;
                            font-size: 24px;
                            z-index: 9999;
                        }
                        
                        .hide {
                            display: none;
                        }
                        
                        
                        /* Player Details */
                        
                        #player {
                            background-color: #c6aa9c;
                            border: 4px solid #4d3c32;
                            box-shadow: 2px 3px 5px 7px #fadfd2;
                            border-radius: 10px;
                            margin-top: 50px;
                            padding: 20px;
                            width: 375px;
                        }
                        
                        #player-type {
                            color: #967969;
                            font-family: "Libre Barcode 39 Text", system-ui;
                            letter-spacing: 5px;
                            text-align: center;
                            text-transform: uppercase;
                        }
                        
                        /* Grid */
                        
                        #grid {
                            background-color: #b6a59c;
                            border: 3.5px #786d68;
                            border-radius: 4px;
                            box-shadow: 2px 3px 5px 7px #f9e7de;
                            margin-top: 20px;
                            max-width: 600px;
                            padding: 5px;
                        }
                        
                        /* Grid Row */
                        
                        .row {
                            display: flex;
                        }
                        
                        /* Grid Column */
                        
                        .column {
                            align-items: center;
                            background-color: #887063;
                            border: 1px solid  #564338;
                            border-radius: 5px;
                            display: flex;
                            justify-content: center;
                            height: 60px;
                            margin: 5px;
                            width:  60px;
                        }
                        
                        /* Buttons */
                        
                        .button {
                            background-color: #ffdfcd;
                            border: none;
                            height: 100%;
                            padding: 0;
                            width: 100%;
                        }
                        
                        .button:hover {
                            background-color: #695e58;
                            color: #5c493e;
                            cursor: pointer;
                            transition: 1.5s;
                        }
                        
                        #reset-button {
                            background-color: #ffcaab;
                            border: 2px solid #42332a;
                            border-radius: 5px;
                            color: #473a32;
                            font-family: "Libre Barcode 39 Text", system-ui;
                            font-size: 1.5rem;
                            margin: 50px 0;
                            padding: 10px 40px;
                            text-transform: uppercase;
                            transition: 1.5s;
                        }
                        
                        #reset-button:hover {
                            background-color: #3a2d25;
                            color: #d5a98f;
                            cursor: pointer;
                            transition: 1.5s;
                        }
                        
                        /* Player - 1 Buttons */
                        
                        .button-player-1 {
                            background-color: #261d19;
                            border: 2px solid #231b18;
                            border-radius: 50%;
                            color: #2e2623;
                            height:  50px;
                            width: 50px;
                        }
                        
                        /* Player - 2 Buttons */
                        
                        .button-player-2 {
                            background-color: #ffd7c6;
                            border: 2px solid #ecc6b6;
                            border-radius: 50%;
                            color: #e2beaf;
                            height:  50px;
                            width: 50px;
                        }
                        }

                        /* Media query for mobile devices */
@media (max-width: 480px) {
    .mocha #player, .mocha #grid {
        width: 300px; /* Adjusted for smaller screens */
    }

    .mocha .column {
        height: 30px; /* Adjusted for mobile screens */
        width: 30px;  /* Adjusted for mobile screens */
    }

    .mocha .button-player-1, .mocha .button-player-2 {
        height: 25px;
        width: 25px;
        border-radius: 50%;
    }
}
                        
                        
                        
                        
                        
                        
                        
                        
                        
                    
                    
                    
                    
                    
                    
                    
                    
                    
                
                
                
                
                
                
                
                
                
            
            
            
            
            
            
            
            
            
        
        
        
        
        
        
        
        
    
    
    
    
    
    
    
    








